What's new
Warhaven

Don't be a lurker, register an account and join the fun! Post, rate and participate with other members on Warhaven! Registering takes only a few clicks but gives you access to an amazing community and all its benefits. We hope you enjoy your stay and most importantly have fun!

LTA/LTF bug

Akcam

New Member
Messages
2
Reaction score
0
Hi !
Recently,I was trying to play some LTA/LTF with my friends,but when I enter in WC3 , after 1 minute it gives me BlizzardError.I must say that I installed patch 1.27B.
 

Yousef

Paladin of the Alliance
Map Maker
Messages
2,067
Reaction score
296
Hi !
Recently,I was trying to play some LTA/LTF with my friends,but when I enter in WC3 , after 1 minute it gives me BlizzardError.I must say that I installed patch 1.27B.
You have to use latest version f you want to play LTA 1.52+ or LTF .26+.
 

Marshmalo

Well-Known Member
Map Maker
Messages
1,612
Reaction score
2,229
you dofinitly wont be able to play the latest versions of LTF I would recomend you patch to 1.30.0 as LTF was fairly stable before then.
 

eg0

New Member
Messages
19
Reaction score
3
I suppose it has already been told here.In Latest version of LTA: New Dalaran event crashes game for everyone.
 
Top